#include <bits/stdc++.h>
using namespace std;
 
 int B,C,n,m;

int main()
{
  cin >> B >> C; 
  n=256;
  if(B+C<n){
    m=n-max(B,C);  
  }
  else if(B+C>=n){
      m=0;
      }
  
    
  
  
  cout << m << endl;

return 0;
}